<element name="icc" extends="section">
  <template>

    <gaia-header id="icc-stk-main-header" data-href="#root">
      <h1 id="icc-stk-header"></h1>
    </gaia-header>

    <div>
      <header>
        <h2 id="icc-stk-subheader"></h2>
      </header>

      <ul id="icc-stk-list">
      </ul>
    </div>

    <script src="js/icc.js"></script>

  </template>
</element>
